<div class="paper-toasts row flex-spaces">
  <div class="paper-toast" *ngFor="let alert of alerts; let i = index">
    <input class="alert-state" [id]="'alert-' + i" type="checkbox" />
    <div class="alert" [ngClass]="getAlertClass(alert)">
      {{ alert?.content }}
      <label class="btn-close" [for]="'alert-' + i" (click)="onDismissAlert(i)"
        >X</label
      >
    </div>
  </div>
</div>
